{
    "block.rediscovered.crying_obsidian": "Obsidiana Chorosa",
    "block.rediscovered.sponge": "Esponja",
    "block.rediscovered.dirt_slab": "Laje de Terra",
    "block.rediscovered.rose": "Rosa",
    "block.rediscovered.cherry_log": "Tora de Cerejeira",
    "block.rediscovered.stripped_cherry_log": "Tora de Cerejeira Descascada",
    "block.rediscovered.cherry_wood": "Madeira de Cerejeira",
    "block.rediscovered.stripped_cherry_wood": "Madeira de Cerejeira Descascada",
    "block.rediscovered.cherry_leaves": "Folhas de Cerejeira",
    "block.rediscovered.cherry_sapling": "Muda de Cerejeira",
    "block.rediscovered.cherry_planks": "T\u00e1buas de Madeira de Cerejeira",
    "block.rediscovered.cherry_stairs": "Escada de Cerejeira",
    "block.rediscovered.cherry_slab": "Laje de Cerejeira",
    "block.rediscovered.cherry_fence": "Cerca de Cerejeira",
    "block.rediscovered.cherry_fence_gate": "Port\u00e3o de Cerejeira",
    "block.rediscovered.oak_chair": "Cadeira de Carvalho",
    "block.rediscovered.oak_table": "Mesa de Carvalho",
    "block.rediscovered.lectern": "Atril",
    "block.rediscovered.lantern": "Lanterna",
    "block.rediscovered.spikes": "Espig\u00f5es",
    "block.rediscovered.red_dragon_egg": "Ovo de Drag\u00e3o Vermelho",
    "block.rediscovered.ruby_ore": "Min\u00e9rio de Rubi",
    "block.rediscovered.ruby_block": "Bloco de Rubi",
    "block.rediscovered.locked_chest": "Ba\u00fa Fechado",
    "block.rediscovered.gear": "Engrenagem",
    "block.rediscovered.paeonia": "Pe\u00f4nia",
    "block.rediscovered.empty_rose_bush": "Roseira Vazia",
    "block.rediscovered.empty_peony_bush": "Arbusto de Pe\u00f4nia Vazio",
    "block.rediscovered.bright_green_wool": "L\u00e3 Verde Brilhante",
    "block.rediscovered.spring_green_wool": "L\u00e3 Verde Primavera",
    "block.rediscovered.sky_blue_wool": "L\u00e3 Azul Celeste",
    "block.rediscovered.slate_blue_wool": "L\u00e3 Azul Ard\u00f3sia",
    "block.rediscovered.lavender_wool": "L\u00e3 de Lavanda",
    "block.rediscovered.dark_pink_wool": "L\u00e3 Rosa Escuro",
    "block.rediscovered.bright_green_carpet": "Tapete Verde-Claro",
    "block.rediscovered.spring_green_carpet": "Tapete Verde Primavera",
    "block.rediscovered.sky_blue_carpet": "Tapete Azul Celeste",
    "block.rediscovered.slate_blue_carpet": "Tapete Azul Ard\u00f3sia",
    "block.rediscovered.lavender_carpet": "Tapete de Lavanda",
    "block.rediscovered.dark_pink_carpet": "Tapete Rosa Escuro",
    "item.rediscovered.quiver": "Aljava",
    "item.rediscovered.leather_quiver": "T\u00fanica de Couro com Aljava",
    "item.rediscovered.chainmail_quiver": "Peitoral de Cota de Malha com Aljava",
    "item.rediscovered.golden_quiver": "Peitoral Dourado com Aljava",
    "item.rediscovered.iron_quiver": "Peitoral de Ferro com Aljava",
    "item.rediscovered.diamond_quiver": "Peitoral de Diamante com Aljava",
    "item.rediscovered.studded_quiver": "Peitoral Cravejado com Aljava",
    "item.rediscovered.studded_helmet": "Capacete Cravejado",
    "item.rediscovered.studded_chestplate": "Peitoral Cravejado",
    "item.rediscovered.studded_leggings": "Cal\u00e7as Cravejadas",
    "item.rediscovered.studded_boots": "Botas Cravejadas",
    "item.rediscovered.ruby": "Rubi",
    "item.rediscovered.dream_pillow": "Travesseiro Ideal",
    "item.rediscovered.gear": "Engrenagem",
    "item.rediscovered.scarecrow": "Espantalho",
    "item.rediscovered.raw_fish": "Peixe Cru",
    "item.rediscovered.cooked_fish": "Peixe Assado",
    "item.rediscovered.fish_bucket": "Balde de Peixe",
    "item.rediscovered.music_disc_calm4": "Disco de M\u00fasica",
    "item.rediscovered.music_disc_calm4.desc": "Notch - calm4",
    "item.rediscovered.purple_arrow": "Purple Arrow",
    "item.rediscovered.pigman_spawn_egg": "Pigman Spawn Egg",
    "item.rediscovered.melee_pigman_spawn_egg": "Melee Pigman Spawn Egg",
    "item.rediscovered.ranged_pigman_spawn_egg": "Ranged Pigman Spawn Egg",
    "item.rediscovered.steve_spawn_egg": "Steve Spawn Egg",
    "item.rediscovered.rana_spawn_egg": "Rana Spawn Egg",
    "item.rediscovered.black_steve_spawn_egg": "Black Steve Spawn Egg",
    "item.rediscovered.beast_boy_spawn_egg": "Beast Boy Spawn Egg",
    "item.rediscovered.fish_spawn_egg": "Fish Spawn Egg",
    "item.rediscovered.sky_chicken_spawn_egg": "Sky Chicken Spawn Egg",
    "entity.rediscovered.rana": "Rana",
    "entity.rediscovered.steve": "Steve",
    "entity.rediscovered.black_steve": "Black Steve",
    "entity.rediscovered.beast_boy": "Mutano",
    "entity.rediscovered.pigman": "Homem-porco",
    "entity.rediscovered.melee_pigman": "Melee Pigman",
    "entity.rediscovered.ranged_pigman": "Ranged Pigman",
    "entity.rediscovered.sky_chicken": "Sky Chicken",
    "entity.rediscovered.red_dragon": "Drag\u00e3o Vermelho",
    "entity.rediscovered.fish": "Peixe",
    "entity.rediscovered.scarecrow": "Espantalho",
    "message.missingbed": "Your home bed was missing or obstructed, so you sleep walked all the way to spawn!"
}